﻿html, body, td, div, p { font-size: 16pt; }
table.btn { background-color: #fff; }
table.btn tr td { display: none; }
table.btn tr td.mainMenuItem { display: inline-block; background-image: none !important; background-color: #fff; color: #000 !important; font-size: 120%;}
table.btn tr td.mainMenuItem a { color: #000 !important; }
div.lmenu1 { margin-left: 12px; margin-top: 10px; height: auto; color:#000; background-color: #fff; }
div.lmenu1 a { color: #000; }
a div.lmenu1 { color: #000; }
div.lmenu2 { background-color: #fff; color:#000;}
div.lmenu2 a { color: #000 !important; }
div.lmenu2:hover a { color: #000 !important; }